<p class="topic">
Add New Nested Role Member
</p>

<p class="text">
Use this dialog box to add members to a new nested role. Nested roles allow you to create roles that contain other roles. Before you can create a nested role, another role must exist. 
</p>

<p class="text">
<b>Add. </b>Click Add to add roles to the list. The members of the nested role are members of other existing roles. 
</p>

<p class="text">
<b>Remove. </b>Click Remove to remove roles from the list.
</p>
